﻿.part{display:none;}
.adv .adv-item img{width:50px;height:50px}
.adv-item{overflow:hidden;}
.adv-item>img{filter:drop-shadow(0 120px 0 var(--color));transform:translateY(-120px);}
.about-ic{overflow:hidden;}
.about-ic>img{filter:drop-shadow(0 80px 0 var(--color));transform:translateY(-80px);}
.cate-img img {aspect-ratio: 1;width: 100%;}